.box-content-modal{
font-family: sans-serif !important;
}

.searchinput {
font-size:90%;padding-left: 35px;border:none;font-family:MuseoLight;
}

ul {padding-left: 0px;}

ul li  {list-style: none;font-family: "MuseoLight";}

#li-auto, #from_popular_list, #to_popular_list {
font-size:17px;
font-weight:bold;
}

textarea { resize:none;width: 100%; }

.container { max-width: 1000px; }

.btn.active, .btn:active{box-shadow: none;}

.col-nopadding{padding: 0px !important;}
.content-primary{padding-top: 64px;overflow-x: hidden;}

.form-control{box-shadow: none;}



/* --------------------------------------------------------------------------
   modal serach custom styles
   ========================================================================== */
.modal-mmbc-full{padding: 0px !important;overflow-y: hidden !important;background-color: #FFF;}
.modal-mmbc-full .modal-dialog {width: 100%;height: 100%;margin: 0;padding: 0;overflow-y: scroll;}
.modal-mmbc-full .modal-content {height: auto;min-height: 100%;border-radius: 0;border: none; background-color: #FFF;}
.modal-mmbc-full .header-mmbc {background-color: var(--first-color-plunk-text);padding: 15px 0px 15px 15px;}
.modal-mmbc-full .header-mmbc .close {color: #fff;font-weight: 400;margin-top: 15px;opacity: 1;text-align: center;text-shadow: none;width: 100%;font-size: 17px;outline: 0;padding-left:5px;}
.modal-mmbc-full  .modal-header {
    position: fixed;
    width: 100%;
    z-index: 10;
}

.label-modal{color: #868686; font-size: 125%;border-bottom: 1px solid #ccc;padding: 15px 10px; margin-top: 30px;background-color: #f8f9f9; }
.list-option ul li{border-bottom: 1px solid #ccc;padding: 15px 10px 20px 15px;background-color: #fff;}
.list-option ul a{color: #383838}
.list-option ul li p{margin-bottom: 1px;}
.list-option ul li span{font-size: 75%; color: var(--first-color-plunk-text); border-radius:4px;border: 1px solid var(--first-color-plunk-text);}

.modal-primary .header-mmbc h2{color: #fff;margin-bottom: 0px; margin-top: 0px;font-size: 18px;}
.modal-primary .header-mmbc .close{margin-top: 0px;width: 26px;}
.modal-primary .modal-content .detail-table{background-color: #fff;}
.modal-primary .modal-content .detail-table table tr td{border-top: none;}
.modal-primary .modal-content .detail-table .final-price td{border-top: 1px solid #ccc; color: #c20000; font-weight: 500;font-size: 16px;}
.modal-primary .modal-content .detail-table .discount-price{color: #188300;}
.modal-primary .modal-content .detail-table .amount{text-align: right;}

.modal-primary .modal-content .detail-filght .col-item{border-bottom: 1px solid #ccc; padding: 10px 0px;}
/*table*/
.modal-primary .modal-content .detail-filght .col-item h5{margin-top: 0px;margin-bottom: 3px;}
.modal-primary .modal-content .detail-filght .col-item p{margin-bottom: 0px; line-height: 1.3}
.modal-primary .modal-content .detail-filght .col-item .col-left{width: 80px;}
.modal-primary .modal-content .detail-filght .col-item .col-important div:first-child{font-size: 18px; font-weight:500;line-height: 1.1;}

.table-detail-flight {height: 200px;}
.menu-tab-detail-flight{text-align: center; text-transform: uppercase; font-weight: 500;}
.menu-tab-detail-flight > li > a{border-radius: 0;margin-right: 0;}
.line-detail-flight{padding-right: 10px;}

.block-content-modal{padding:52px 0px 100px;background-color: #FFF}
.content-fixed {background-color: #fff;display: block;margin-bottom: 10px;}

.modal-primary .datepicker-mmbc .item{background-color: #fff;}

.modal-header{padding: 15px 15px 0px; border-bottom: 0px;}
.close{opacity: 1;}

.footer-confirm{padding: 0px;}
.footer-confirm a .item{text-align: center; padding: 10px;}
.footer-confirm a:last-child .item{border-left: 1px solid #ccc;}
.body-confirm{text-align: center;}
.body-confirm h1{font-size: 18px; margin-bottom: 5px;}
.dialog-confirm {margin-top: 100px;}


/* --------------------------------------------------------------------------
   RESPONSIVE CSS
   ========================================================================== */
@media (max-width:  768px) {
  .label-modal{font-size: 110%;border-bottom: 1px solid #ccc;padding: 10px 15px; margin-top: 25px;font-weight:bold; }
  .menu-form .container{padding: 0px;}
  .col-nav-tabs{width: 100%; overflow-x: auto;}

  .group-search-form .item .col-form label span{font-size: 9px;}

  .modal-mmbc-full .header-mmbc .form-control{height: 30px;}
  .modal-mmbc-full .header-mmbc .close {font-size: 14px;margin-top: 15px;font-weight:bold;outline: 0;padding-left:5px;}

  .value-cell{height: 198px;}

  .promo-primary .result-img{height: 100px;}

  .col-promo-slider {width: 230px;}
  .col-promo-slider .bg-promo{height: 140px;}
  .col-promo-slider .text{margin: 68px auto;}
  .result-img-slider{height: 140px;}
  .list-result-mmbc .bg-list {height: 140px;}

  .content-primary.full .logo{margin: 0px 0px 50px;width: 130px;}
  .content-primary.full .img-ilustration {margin-bottom: 15px;width: 200px;}
  .content-primary.full .content-tittle-primary h3{font-size: 18px;margin-bottom: 0px;}

  .subcribe .title-secondary{margin-bottom: 10px;}

  .promo-primary.flight.promo .list-promo .left{padding:0px 15px 0px 0px;}

  .img-news .container{padding: 0px;}

  .modal-primary .modal-content-mmbc .container{padding-right: 0px;padding-left: 0px;}

  .list-result-mmbc .bg-list .container .content-result{position: relative; top: 80px;}
  .list-result-mmbc .bg-list .container .title-list{margin-bottom:5px;font-size: 14px;}
  .list-result-mmbc .bg-list .container .price-list{font-size: 14px;}
  .list-result-mmbc .bg-list .container .list-tag{top: 50px;}
  .list-result-mmbc .bg-list .container .title-list {overflow:hidden; text-overflow:ellipsis; /* width:270px; */ }

  .list-result-mmbc .item .table-price-result {float: left; width: 100%}
  .list-result-mmbc .item .table-price-result tr td:last-child{text-align: center;}

  .col-body-detail-tiket img{width: 55px;}

        /*tes*/
  .ukuran1{display: block;}
  .ukuran2, .ukuran3, .ukuran4, .ukuran5{display: none;}

}

@media (min-width:  400px) and (max-width: 780px) {

  .promo-primary .result-img{height: 160px;}
  .promo-primary .list-promo h4 {max-width: 39ch;}

  .promo-primary.flight.promo .list-promo .left{padding:8px 0px;}

  .list-result-mmbc .item .table-price-result {float: right;}

  .col-body-detail-tiket img{width: 77px;}

      /*tes*/
  .ukuran2{display: block;}
  .ukuran1, .ukuran3, .ukuran4, .ukuran5{display: none;}
}

@media (min-width:  768px) and (max-width: 992px) {
  .img-gallery-primary .img-cell{width: 70%;}

  .search-form .body{width: 650px;margin: 0px auto;}

  .promo-primary .list-promo h4 {max-width: 39ch;}


  .content-primary.full .img-ilustration{height: 315px;margin-bottom: 30px;display: initial;}

  .subcribe .title-secondary{margin-bottom: 10px;}

  .container-form {width: 750px;}

  .title-block .container {padding: 10px 30px;}

  /*tes*/
  .ukuran3{display: block;}
  .ukuran2, .ukuran1, .ukuran4, .ukuran5{display: none;}
}

@media (min-width: 992px) and (max-width: 1200px) {
  .img-gallery-primary .img-cell{width: 50%;}

  .search-form .body{width: 650px;margin: 0px auto;} 


  .content-primary.full .img-ilustration{height: 315px;margin-bottom: 30px;display: initial;}

  .container-form {width: 679px;}

  .title-block .container {padding: 10px 30px;}

  /*tes*/
  .ukuran4{display: block;}
  .ukuran2, .ukuran3, .ukuran1, .ukuran5{display: none;}
}

@media (min-width: 1200px) {
  .img-gallery-primary .img-cell{width: 50%;}

  .search-form .body{width: 650px;margin: 0px auto;}


  .content-primary.full .img-ilustration{height: 315px;margin-bottom: 30px;display: initial;}

  .container-form {width: 679px;}

  .title-block .container {padding: 10px 30px;}

  /*tes*/
  .ukuran5{display: block;}
  .ukuran2, .ukuran3, .ukuran4, .ukuran1{display: none;} 
}

.form-control{box-shadow: none; font-size: 18px; height: 35px;font-weight: 400;color: #445870;border-radius: 0px;}

.list-select-filter.date .item{border-bottom: 1px solid #ddd;padding:15px;} 
.list-select-filter.date .item:first-child{padding-top: 0px;}
.list-select-filter.date .item:last-child{border-bottom: none;}
.list-select-filter.date .item a{width: 100%; color: #383838; }

input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{  -webkit-appearance: none;  margin: 0;}input[type=number]{  -moz-appearance: textfield;}

.list-result-mmbc.flight .item .col-title-list .airline{float: left;}

@media (max-width:  768px) {
.list-result-mmbc.flight .item .col-title-list .airline{
    max-width: 12ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    }
    .list-result-mmbc.flight .item .col-title-list h5 {clear: left;}
}

@media (min-width:  400px) and (max-width: 780px) {
.list-result-mmbc.flight .item .col-title-list .airline{
    max-width: 20ch;
    }
}

.content-primary.full-load{text-align: center;}
.second-load{color: #f5aa34; font-size: 18px; font-weight: 700;}
.content-primary.full-load .btn-primary{font-size: 16px; padding:12px 47px; }
.content-primary.full-load h3{font-size: 22px;}
.header-load {margin-bottom: 10px;text-align: left;}
.header-load .right{float: right;text-align: right;}
.header-load .logo-primary{width: 125px;padding-top: 10px;}
.header-load .logo-payment{width: 100px;}
.col-load-payment img{width: 72px;}

.detail-verification {
    display: table;
    margin: 0 auto;
    padding: 15px;
    width: 260px;
    padding: 0px;
}

.detail-verification .item div:first-child {
    text-align: right;
}

.img-pay-success{width: 170px; padding: 10px 0px;}

.form-group-hotel .group-search-form {margin-top: 5px;} 
.form-group-hotel .group-search-form .form-group .btn.btn-form {font-weight: normal !important; font-size: 14px !important;}
.form-group-hotel .group-search-form .form-group .form-control{font-weight: normal !important; font-size: 14px !important;padding-top: 16px;}
.form-group-hotel .group-search-form .item .col-form label{font-weight: normal !important;padding-top: 5px;}
.form-group-hotel .group-search-form .form-group .btn.btn-form {padding-top: 22px;}
.form-group-hotel .group-search-form .item .col-form:first-child {border-left: none;}

@media (min-width:  769px) and (max-width: 1200px) { .img-detail-slider{min-height: 260px;} }
@media (max-width:  768px) {.img-detail-slider{max-height: 180px;}}
@media (min-width:  400px) and (max-width: 780px) {.img-detail-slider{min-height: 260px;}}

.hotel_item_detail { margin-bottom:0px !important; }

.list-result-mmbc.room .row:last-child {margin-bottom: 15px;} 
.add-list-room .item{border: 1px solid #ccc;background-color: #fff;margin-bottom: 10px; margin-top:10px; color: #23527c; padding: 15px;text-align: center;}

.price_item_hotel tbody tr td {
    display: table-cell !important;
    vertical-align: inherit !important;
}

@media (min-width:  200px) and (max-width:  321px) {
    .modal-mmbc-full .header-mmbc .close {font-size: 11px;margin-top: 15px;margin-right:10px;}
    .list-result-mmbc .item h4 {    
        white-space: nowrap;    
        overflow: hidden;    
        text-overflow: ellipsis;    
        max-width: 31ch;    
        font-size: 16px;  }
}

@media (min-width:  321px) and (max-width:  420px) {
    .form-control{font-size: 18px; height: 30px;width:88%;}
    .label-modal{font-size:100%;}
    .modal-mmbc-full .header-mmbc .close {font-size: 13px;margin-top: 15px;margin-right:8px;}
    #li-auto, #from_popular_list, #to_popular_list {font-size:15px;}
    .list-result-mmbc .item h4 {    
        white-space: nowrap;    
        overflow: hidden;    
        text-overflow: ellipsis;    
        max-width: 40ch;    
        font-size: 16px;  }
}

@media (max-width:  768px) {.detail-verification {width: 300px;}}
@media (min-width:  400px) and (max-width: 780px) {.detail-verification {width: 300px;}}

.list-col .section-body.title{border-bottom: none;}
.list-col .section-body.title .content-body{padding-bottom: 0px;}
.list-col .section-body.title .content-tittle-secondary{margin-bottom: 0px;}
.list-col .section-body.title .content-body h3{margin-bottom: 0px;}

.point-value a .item { text-align:center; }

.form-max .container{max-width: 698px;}
.form-max .body-tab{padding: 20px 0px;}
.form-max .group-search-form{margin-bottom: 15px;} 
